Bug Hunting Session
Bug 113249 - Help for 'Sheet > Fill Cells > Sheets' has room for improvement
Summary: Help for 'Sheet > Fill Cells > Sheets' has room for improvement
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Gabor Kelemen
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2017-10-18 21:04 UTC by Cor Nouws
Modified: 2018-01-10 22:37 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2017-10-18 21:04:49 UTC
For me, a understandable, short description should be
"Only works with more tabs selected. Allows to paste contents, selected on the visible tab, to the same cell(s) on other selected tabs"
Makes sense?
Comment 1 Heiko Tietze 2017-10-19 06:12:50 UTC
You are talking about https://help.libreoffice.org/Calc/Fill or https://helponline.libreoffice.org/5.4/en-US/text/scalc/01/02140500.html?&DbPAR=CALC&System=WIN

Especially the latter is quite informative, though not easy to find in the new help. Your sentence could be a bit more verbose like "The function works only..." and "This function allows to...". And yes, this info is missing in the current online help.

However, it's up to the docu team to take this ticket into new state.
Comment 2 Commit Notification 2017-10-31 07:38:40 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=a88e4cf568578b9b4eff34b6e4ae0f2b01c710ad

tdf#113249 Update Fill Sheets page
Comment 3 Xisco Faulí 2017-12-01 11:56:52 UTC
A polite ping to Gabor Kelemen: is this bug fixed? if so, could you
please close it as RESOLVED FIXED ? Thanks
Comment 4 Cor Nouws 2018-01-02 10:32:20 UTC
wonderful explanation. Thanks Gabor.

Small suggestion maybe: replace text
"In contrast to copying an area to the clipboard, you can .."
with 
"Additional to just copying, you can also .."